669676665 gmolino@gmail.com

Otra nueva vulnerabilidad en Explorer, y van …

Lo leo en Kriptópolis:

“El problema radica esta vez en un objeto COM (javaprxy.dll) que explotado desde una web maliciosa logra que Explorer se cierre, estando bajo investigación las consecuencias de ese cierre en cuanto a posible ejecución de código…”

En Frsit, han publicado el código y de momento no hay parche por lo que el riesgo es grande.

Lo mejor, de momento, y desde hace mucho tiempo, no usar Internet Explorer y pasarse a Mozilla Firefox.